<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b3580f401f3225e17c40294069d5fdd8">
  <dict>
    <!--2023-07-13 19:53:23.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:35.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
